Community
cancel
Showing results for 
Search instead for 
Did you mean: 
DMELL8
Beginner
283 Views

Updated BTS for Arria 10 GX Dev Kit

Hello-

 

We recently purchased an Arria 10 GX dev kit. We installed the board and tried to run the BTS software (without luck) with the latest version (19.3) of Quartus open. The BTS says that it can't find the USB Blaster device but we have it working and can find the chips in Quartus without any issues. We've found mention of people having similar problems and with the recommendation that you should only use the specified version of Quartus in the README file, which for us is 15.1. The problem is that when we try to download 15.1 the Intel website warns that it is outdated and unsecure. We tried downloading it anyways but the security software used by our facility flagged it as a vulnerability and would not let it be installed. We now have an expensive development kit that doesn't work and we can't install the old outdated software too make it work. Are there any known work arounds or possibility of getting an updated BTS version? Thanks,

0 Kudos
2 Replies
AR_A_Intel
Employee
74 Views

Hi

 

Welcome to Intel Forum. Give me some time to check with Intel IT regarding unsecure Intel website. Thanks

AR_A_Intel
Employee
74 Views

Done checking, IT Team are upgrading server and enable HTTPS secure content. Unofficial ETA will be on WW48’19. Apologize for any inconvenience happen.

Reply